package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/3/23.
 */

public class FriendAndAwardEntity {

    private   String   award;
    private   int  friend_count;
    private  String  share_desc;
    private  String  share_link;
    private  String  share_title;

    public String getAward() {
        return award;
    }

    public void setAward(String award) {
        this.award = award;
    }



    public String getShare_desc() {
        return share_desc;
    }

    public void setShare_desc(String share_desc) {
        this.share_desc = share_desc;
    }

    public String getShare_link() {
        return share_link;
    }

    public void setShare_link(String share_link) {
        this.share_link = share_link;
    }

    public String getShare_title() {
        return share_title;
    }

    public void setShare_title(String share_title) {
        this.share_title = share_title;
    }

    public int getFriend_count() {
        return friend_count;
    }

    public void setFriend_count(int friend_count) {
        this.friend_count = friend_count;
    }
}
